Bug 574180 - [abrt] crash in gedit-1:2.29.7-1.fc13: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] crash in gedit-1:2.29.7-1.fc13: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:7e77323c5bf9493801d22c99011...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-16 15:41 EDT by Jarmo Rosenqvist
Modified: 2012-08-16 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:08:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.10 KB, text/plain)
2010-03-16 15:41 EDT, Jarmo Rosenqvist
no flags Details

  None (edit)
Description Jarmo Rosenqvist 2010-03-16 15:41:26 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gedit
component: gedit
executable: /usr/bin/gedit
kernel: 2.6.33-1.fc13.i686
package: gedit-1:2.29.7-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Rawhide)

How to reproduce
-----
1.try to open a php-file
2.
3.
Comment 1 Jarmo Rosenqvist 2010-03-16 15:41:28 EDT
Created attachment 400544 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 07:05:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2012-08-16 16:08:19 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.